	hEditWnd = AkelPad.GetEditWnd()
	hMainWnd = AkelPad.GetMainWnd()

	var path=AkelPad.GetEditFile(0);
	var ext=path.substring(AkelPad.GetEditFile(0).lastIndexOf('.', path.length) + 1, path.length).toLowerCase();

	var sInput = AkelPad.InputBox(hMainWnd, 'Введите расширение', '', ext)

if (sInput != undefined)
{
	coderFileName = AkelPad.GetAkelDir() + "\\AkelFiles\\Plugs\\Coder\\" + sInput + ".coder"

	var fso = new ActiveXObject("Scripting.FileSystemObject"); 
	var bIsFileExist = fso.FileExists(coderFileName);

	if (bIsFileExist)
		var nResult=AkelPad.Call("Coder::Settings", 1, sInput)
	else
		AkelPad.MessageBox(AkelPad.GetMainWnd(), sInput + ".coder - не существует", "", 64 /*MB_ICONINFORMATION*/);
}
